
Infrastructure - Story #8366

Migrate jenkins continuous integration from UNM to UCSB

2018-02-15 17:34 - Dave Vieglais

Status: New Start date: 2018-02-15

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Support Operations Estimated time: 0.00 hour

Target version: CCI-2.3.10   

Story Points:    

Description

A jenkins instance was deployed at UCSB with the intent to migrate from UNM to UCSB. This story follows up on that action to

completion.

Subtasks:

Story # 8367: Duplicate jenkins jobs from UNM to UCSB New

Story # 8368: Update backup strategy for jenkins job configurations to subversion New

Task # 8369: Verify operation and transfer DNS New

History

#1 - 2018-03-02 21:47 - Dave Vieglais

- Target version changed from CCI-2.3.8 to CCI-2.3.10

#2 - 2019-01-22 19:26 - Dave Vieglais

- Category set to Support Operations
